###--- >>> `cat' <<<----- Concatenate and Print

	## alias	 help(cat)

##___ Examples ___:

iter <- rpois(1, lambda=10)
## print an informative message
cat("iteration = ", iter <- iter + 1, "\n")

## Keywords: 'print', 'file'.


